body {
margin-left:5px;
margin-right:5px;
margin-top:0px;
margin-bottom:0px;
background-color:#000000;
color:#FFFFFF;
font-family:Arial,Helvetica,Verdana,serif;
font-size:15px;
}

a:link {
color:#FFFF00;
text-decoration:underline;
text-transform:none;
font-family:Arial,Helvetica,serif;
font-size:15px;
background-color:transparent;
}

a:visited {
color:#FFFF96;
text-decoration:underline;
text-transform:none;
font-family:Arial,Helvetica,serif;
font-size:15px;
background-color:transparent;
}

a:hover {
color:#CCCC00;
background-color:transparent;
}

div {
font-size:15px;
}

table {
font-size:15px;
}

.blue {
color:#0000FF;
font-family:Arial,Helvetica,Verdana,serif;
font-size:15px;
background-color:transparent;
}

.heading2 {
color:#FFFFFF;
font-family:Arial,Helvetica,Verdana,serif;
font-size:20pt;
font-weight:bold;
background-color:transparent;
}

.heading3 {
color:#FFFFFF;
font-family:Arial,Helvetica,Verdana,serif;
font-size:18pt;
font-weight:bold;
background-color:transparent;
}

.newsdiv img {
height:60px;
width:49px;
margin-right:10px;
float:left;
}

.newsdiv {
margin-top:30px;
margin-bottom:15px;
}

.newsdiv p {
font-size:14px;
}

.mainborder {
padding-bottom:16px
}

.center {
color:#FFFFFF;
background-color:#808080;
text-align:left;
padding-left:20px;
}

.top {
height:27px;
background-image:url('index/top.gif');
background-position:top;
}

.topleft {
position:absolute;
width:27px;
height:27px;
background-image:url('index/topleft.gif');
background-repeat:no-repeat;
}

.topright {
height:27px;
background-image:url('index/topright.gif');
background-repeat:no-repeat;
background-position:right;
}

.left {
background-image:url('index/left.gif');
background-repeat:repeat-y;
}

.right {
padding-left:27px;
padding-right:27px;
background-image:url('index/right.gif');
background-repeat:repeat-y;
background-position:right
}

.bottom {
height:27px;
background-image:url('index/botm.gif');
}

.bottomleft {
position:absolute;
width:27px;
height:27px;
background-image:url('index/botmleft.gif');
}

.bottomright {
height:27px;
background-image:url('index/botright.gif');
background-repeat:no-repeat;
background-position:right;
}

.navigation {
position:absolute;
left:5px;
top:70px;
width:224px;
color:#FFFFFF;
}

.navigation ul {
color:#FFFFFF;
font-family:Arial,Helvetica,Verdana,serif;
font-size:13px;
font-weight:bold;
list-style-type:none;
margin-left:0px;
padding-left:0px;
line-height:20px;
background-color:transparent;
margin-bottom:0px;
}

.navigation a { font-size:12px }
.navigation a:visited { font-size:12px }

.content {
padding-left:230px;
padding-bottom:0px;
}

.content h1 {
margin-top:0px;

.ttl img {
width:672px;
height:68px;
}